.elementor-166 .elementor-element.elementor-element-17ae2ba {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--gap: 0px 0px;
	--row-gap: 0px;
	--column-gap: 0px;
	--overflow: hidden;
	--overlay-opacity: 1;
	--padding-top: 60px;
	--padding-bottom: 80px;
	--padding-left: 20px;
	--padding-right: 20px;
}
.elementor-166 .elementor-element.elementor-element-17ae2ba:not(.elementor-motion-effects-element-type-background), .elementor-166 .elementor-element.elementor-element-17ae2ba > .elementor-motion-effects-container > .elementor-motion-effects-layer {
	background-color: var(--e-global-color-primary);
	background-image: var(--wpr-bg-c0b65614-e0bb-48aa-91be-5c37b0a1ae83);
	background-position: center center;
	background-size: cover;
}
.elementor-166 .elementor-element.elementor-element-17ae2ba::before, .elementor-166 .elementor-element.elementor-element-17ae2ba > .elementor-background-video-container::before, .elementor-166 .elementor-element.elementor-element-17ae2ba > .e-con-inner > .elementor-background-video-container::before, .elementor-166 .elementor-element.elementor-element-17ae2ba > .elementor-background-slideshow::before, .elementor-166 .elementor-element.elementor-element-17ae2ba > .e-con-inner > .elementor-background-slideshow::before, .elementor-166 .elementor-element.elementor-element-17ae2ba > .elementor-motion-effects-container > .elementor-motion-effects-layer::before {
	background-color: transparent;
	--background-overlay: '';
	background-image: linear-gradient(180deg, var(--e-global-color-primary) 0%, #00000033 100%);
}
.elementor-166 .elementor-element.elementor-element-4e45eeb {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: space-between;
	--align-items: center;
}
.elementor-widget-text-editor {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	text-transform: var(--e-global-typography-text-text-transform);
	line-height: var(--e-global-typography-text-line-height);
	color: var(--e-global-color-text);
}
.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap {
	background-color: var(--e-global-color-primary);
}
.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap, .elementor-widget-text-editor.elementor-drop-cap-view-default .elementor-drop-cap {
	color: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
}
.elementor-166 .elementor-element.elementor-element-1f42f03 {
	width: var(--container-widget-width, 33.33%);
	max-width: 33.33%;
	--container-widget-width: 33.33%;
	--container-widget-flex-grow: 0;
	font-family: "Brockmann", Sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.5em;
	color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-cf998a7 {
	--display: flex;
	--gap: 12px 12px;
	--row-gap: 12px;
	--column-gap: 12px;
	--margin-top: 0px;
	--margin-bottom: 0px;
	--margin-left: 0px;
	--margin-right: 0px;
}
.elementor-166 .elementor-element.elementor-element-cf998a7.e-con {
	--align-self: center;
}
.elementor-widget-heading .elementor-heading-title {
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
	font-size: var(--e-global-typography-primary-font-size);
	font-weight: var(--e-global-typography-primary-font-weight);
	text-transform: var(--e-global-typography-primary-text-transform);
	line-height: var(--e-global-typography-primary-line-height);
	color: var(--e-global-color-primary);
}
.elementor-166 .elementor-element.elementor-element-ca546dc .elementor-heading-title {
	font-family: "Brockmann", Sans-serif;
	font-size: 20px;
	font-weight: 700;
	line-height: 1.4em;
	color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-c6bf1d8 .elementor-button {
	font-family: "Brockmann", Sans-serif;
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	border-radius: 0px 0px 0px 0px;
	padding: 19px 16px 19px 16px;
}
.elementor-166 .elementor-element.elementor-element-c6bf1d8 .elementor-button[type="submit"] {
	color: #ffffff;
	transition-duration: 300ms;
}
.elementor-166 .elementor-element.elementor-element-c6bf1d8 .elementor-button[type="submit"] svg * {
	fill: #ffffff;
	transition-duration: 300ms;
}
.elementor-166 .elementor-element.elementor-element-c6bf1d8 .elementor-button[type="submit"]:hover {
	background-color: var(--e-global-color-6f933e1);
	color: #ffffff;
}
.elementor-166 .elementor-element.elementor-element-c6bf1d8 .elementor-button[type="submit"]:hover svg * {
	fill: #ffffff;
}
.elementor-166 .elementor-element.elementor-element-c6bf1d8 .elementor-message {
	font-family: "Brockmann", Sans-serif;
	font-size: 14px;
	font-weight: 400;
}
.elementor-166 .elementor-element.elementor-element-c6bf1d8 .elementor-message.elementor-message-success {
	color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-c6bf1d8 .elementor-message.elementor-message-danger {
	color: var(--e-global-color-accent);
}
.elementor-166 .elementor-element.elementor-element-c6bf1d8 .elementor-message.elementor-help-inline {
	color: var(--e-global-color-accent);
}
.elementor-166 .elementor-element.elementor-element-c6bf1d8 {
	--e-form-steps-indicators-spacing: 20px;
	--e-form-steps-indicator-padding: 30px;
	--e-form-steps-indicator-inactive-secondary-color: #ffffff;
	--e-form-steps-indicator-active-secondary-color: #ffffff;
	--e-form-steps-indicator-completed-secondary-color: #ffffff;
	--e-form-steps-divider-width: 1px;
	--e-form-steps-divider-gap: 10px;
}
.elementor-166 .elementor-element.elementor-element-2ade572 .elementor-heading-title {
	font-family: var(--e-global-typography-8c3f2d5-font-family), Sans-serif;
	font-size: var(--e-global-typography-8c3f2d5-font-size);
	font-weight: var(--e-global-typography-8c3f2d5-font-weight);
	text-transform: var(--e-global-typography-8c3f2d5-text-transform);
	line-height: var(--e-global-typography-8c3f2d5-line-height);
	color: #CCCCCC;
}
.elementor-166 .elementor-element.elementor-element-2ade572 .elementor-heading-title a:hover, .elementor-166 .elementor-element.elementor-element-2ade572 .elementor-heading-title a:focus {
	color: #FCD2A0;
}
.elementor-166 .elementor-element.elementor-element-2ade572 .elementor-heading-title a {
	transition-duration: 0.3s;
}
.elementor-166 .elementor-element.elementor-element-a144cfc {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: space-between;
	--gap: 20px 20px;
	--row-gap: 20px;
	--column-gap: 20px;
	--margin-top: 40px;
	--margin-bottom: 40px;
	--margin-left: 0px;
	--margin-right: 0px;
}
.elementor-166 .elementor-element.elementor-element-d43b162 {
	--display: flex;
	--gap: 32px 32px;
	--row-gap: 32px;
	--column-gap: 32px;
}
.elementor-widget-image .widget-image-caption {
	color: var(--e-global-color-text);
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-size: var(--e-global-typography-text-font-size);
	font-weight: var(--e-global-typography-text-font-weight);
	text-transform: var(--e-global-typography-text-text-transform);
	line-height: var(--e-global-typography-text-line-height);
}
.elementor-166 .elementor-element.elementor-element-e1a79a1 {
	text-align: start;
}
.elementor-166 .elementor-element.elementor-element-e1a79a1 img {
	width: 100%;
}
.elementor-166 .elementor-element.elementor-element-f6f6ec4 {
	--grid-template-columns: repeat(0, auto);
	--icon-size: 24px;
	--grid-column-gap: 12px;
	--grid-row-gap: 0px;
}
.elementor-166 .elementor-element.elementor-element-f6f6ec4 .elementor-widget-container {
	text-align: left;
}
.elementor-166 .elementor-element.elementor-element-f6f6ec4 .elementor-social-icon {
	background-color: #02010100;
	--icon-padding: 0em;
}
.elementor-166 .elementor-element.elementor-element-f6f6ec4 .elementor-social-icon i {
	color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-f6f6ec4 .elementor-social-icon svg {
	fill: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-f6f6ec4 .elementor-social-icon:hover {
	background-color: #C10C1A00;
}
.elementor-166 .elementor-element.elementor-element-f6f6ec4 .elementor-social-icon:hover i {
	color: var(--e-global-color-secondary);
}
.elementor-166 .elementor-element.elementor-element-f6f6ec4 .elementor-social-icon:hover svg {
	fill: var(--e-global-color-secondary);
}
.elementor-166 .elementor-element.elementor-element-de71da8 {
	--display: grid;
	--e-con-grid-template-columns: repeat(4, 1fr);
	--e-con-grid-template-rows: repeat(1, 1fr);
	--gap: 20px 20px;
	--row-gap: 20px;
	--column-gap: 20px;
	--grid-auto-flow: row;
}
.elementor-166 .elementor-element.elementor-element-66e1d89 {
	--display: flex;
	--gap: 16px 16px;
	--row-gap: 16px;
	--column-gap: 16px;
}
.elementor-166 .elementor-element.elementor-element-52afa5b > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}
.elementor-166 .elementor-element.elementor-element-52afa5b .elementor-heading-title {
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
	font-size: var(--e-global-typography-secondary-font-size);
	font-weight: var(--e-global-typography-secondary-font-weight);
	text-transform: var(--e-global-typography-secondary-text-transform);
	color: var(--e-global-color-secondary);
}
.elementor-166 .elementor-element.elementor-element-667db16 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}
.elementor-166 .elementor-element.elementor-element-667db16 .elementor-heading-title {
	font-family: var(--e-global-typography-121f7a5-font-family), Sans-serif;
	font-size: var(--e-global-typography-121f7a5-font-size);
	font-weight: var(--e-global-typography-121f7a5-font-weight);
	text-transform: var(--e-global-typography-121f7a5-text-transform);
	line-height: var(--e-global-typography-121f7a5-line-height);
	color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-667db16 .elementor-heading-title a:hover, .elementor-166 .elementor-element.elementor-element-667db16 .elementor-heading-title a:focus {
	color: var(--e-global-color-secondary);
}
.elementor-166 .elementor-element.elementor-element-667db16 .elementor-heading-title a {
	transition-duration: 0.3s;
}
.elementor-166 .elementor-element.elementor-element-a559866 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}
.elementor-166 .elementor-element.elementor-element-a559866 .elementor-heading-title {
	font-family: var(--e-global-typography-121f7a5-font-family), Sans-serif;
	font-size: var(--e-global-typography-121f7a5-font-size);
	font-weight: var(--e-global-typography-121f7a5-font-weight);
	text-transform: var(--e-global-typography-121f7a5-text-transform);
	line-height: var(--e-global-typography-121f7a5-line-height);
	color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-a559866 .elementor-heading-title a:hover, .elementor-166 .elementor-element.elementor-element-a559866 .elementor-heading-title a:focus {
	color: var(--e-global-color-secondary);
}
.elementor-166 .elementor-element.elementor-element-a559866 .elementor-heading-title a {
	transition-duration: 0.3s;
}
.elementor-166 .elementor-element.elementor-element-cfea462 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}
.elementor-166 .elementor-element.elementor-element-cfea462 .elementor-heading-title {
	font-family: var(--e-global-typography-121f7a5-font-family), Sans-serif;
	font-size: var(--e-global-typography-121f7a5-font-size);
	font-weight: var(--e-global-typography-121f7a5-font-weight);
	text-transform: var(--e-global-typography-121f7a5-text-transform);
	line-height: var(--e-global-typography-121f7a5-line-height);
	color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-cfea462 .elementor-heading-title a:hover, .elementor-166 .elementor-element.elementor-element-cfea462 .elementor-heading-title a:focus {
	color: var(--e-global-color-secondary);
}
.elementor-166 .elementor-element.elementor-element-cfea462 .elementor-heading-title a {
	transition-duration: 0.3s;
}
.elementor-166 .elementor-element.elementor-element-19ac76a > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}
.elementor-166 .elementor-element.elementor-element-19ac76a .elementor-heading-title {
	font-family: var(--e-global-typography-121f7a5-font-family), Sans-serif;
	font-size: var(--e-global-typography-121f7a5-font-size);
	font-weight: var(--e-global-typography-121f7a5-font-weight);
	text-transform: var(--e-global-typography-121f7a5-text-transform);
	line-height: var(--e-global-typography-121f7a5-line-height);
	color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-19ac76a .elementor-heading-title a:hover, .elementor-166 .elementor-element.elementor-element-19ac76a .elementor-heading-title a:focus {
	color: var(--e-global-color-secondary);
}
.elementor-166 .elementor-element.elementor-element-19ac76a .elementor-heading-title a {
	transition-duration: 0.3s;
}
.elementor-166 .elementor-element.elementor-element-5ea4613 {
	--display: flex;
	--gap: 16px 16px;
	--row-gap: 16px;
	--column-gap: 16px;
}
.elementor-166 .elementor-element.elementor-element-1ffcdf6 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}
.elementor-166 .elementor-element.elementor-element-1ffcdf6 .elementor-heading-title {
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
	font-size: var(--e-global-typography-secondary-font-size);
	font-weight: var(--e-global-typography-secondary-font-weight);
	text-transform: var(--e-global-typography-secondary-text-transform);
	color: var(--e-global-color-secondary);
}
.elementor-166 .elementor-element.elementor-element-5b24a83 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}
.elementor-166 .elementor-element.elementor-element-5b24a83 .elementor-heading-title {
	font-family: var(--e-global-typography-121f7a5-font-family), Sans-serif;
	font-size: var(--e-global-typography-121f7a5-font-size);
	font-weight: var(--e-global-typography-121f7a5-font-weight);
	text-transform: var(--e-global-typography-121f7a5-text-transform);
	line-height: var(--e-global-typography-121f7a5-line-height);
	color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-5b24a83 .elementor-heading-title a:hover, .elementor-166 .elementor-element.elementor-element-5b24a83 .elementor-heading-title a:focus {
	color: var(--e-global-color-secondary);
}
.elementor-166 .elementor-element.elementor-element-5b24a83 .elementor-heading-title a {
	transition-duration: 0.3s;
}
.elementor-166 .elementor-element.elementor-element-295452c > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}
.elementor-166 .elementor-element.elementor-element-295452c .elementor-heading-title {
	font-family: var(--e-global-typography-121f7a5-font-family), Sans-serif;
	font-size: var(--e-global-typography-121f7a5-font-size);
	font-weight: var(--e-global-typography-121f7a5-font-weight);
	text-transform: var(--e-global-typography-121f7a5-text-transform);
	line-height: var(--e-global-typography-121f7a5-line-height);
	color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-295452c .elementor-heading-title a:hover, .elementor-166 .elementor-element.elementor-element-295452c .elementor-heading-title a:focus {
	color: var(--e-global-color-secondary);
}
.elementor-166 .elementor-element.elementor-element-295452c .elementor-heading-title a {
	transition-duration: 0.3s;
}
.elementor-166 .elementor-element.elementor-element-e299114 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}
.elementor-166 .elementor-element.elementor-element-e299114 .elementor-heading-title {
	font-family: var(--e-global-typography-121f7a5-font-family), Sans-serif;
	font-size: var(--e-global-typography-121f7a5-font-size);
	font-weight: var(--e-global-typography-121f7a5-font-weight);
	text-transform: var(--e-global-typography-121f7a5-text-transform);
	line-height: var(--e-global-typography-121f7a5-line-height);
	color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-e299114 .elementor-heading-title a:hover, .elementor-166 .elementor-element.elementor-element-e299114 .elementor-heading-title a:focus {
	color: var(--e-global-color-secondary);
}
.elementor-166 .elementor-element.elementor-element-e299114 .elementor-heading-title a {
	transition-duration: 0.3s;
}
.elementor-166 .elementor-element.elementor-element-d354ba5 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}
.elementor-166 .elementor-element.elementor-element-d354ba5 .elementor-heading-title {
	font-family: var(--e-global-typography-121f7a5-font-family), Sans-serif;
	font-size: var(--e-global-typography-121f7a5-font-size);
	font-weight: var(--e-global-typography-121f7a5-font-weight);
	text-transform: var(--e-global-typography-121f7a5-text-transform);
	line-height: var(--e-global-typography-121f7a5-line-height);
	color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-d354ba5 .elementor-heading-title a:hover, .elementor-166 .elementor-element.elementor-element-d354ba5 .elementor-heading-title a:focus {
	color: var(--e-global-color-secondary);
}
.elementor-166 .elementor-element.elementor-element-d354ba5 .elementor-heading-title a {
	transition-duration: 0.3s;
}
.elementor-166 .elementor-element.elementor-element-f77eaf2 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}
.elementor-166 .elementor-element.elementor-element-f77eaf2 .elementor-heading-title {
	font-family: var(--e-global-typography-121f7a5-font-family), Sans-serif;
	font-size: var(--e-global-typography-121f7a5-font-size);
	font-weight: var(--e-global-typography-121f7a5-font-weight);
	text-transform: var(--e-global-typography-121f7a5-text-transform);
	line-height: var(--e-global-typography-121f7a5-line-height);
	color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-f77eaf2 .elementor-heading-title a:hover, .elementor-166 .elementor-element.elementor-element-f77eaf2 .elementor-heading-title a:focus {
	color: var(--e-global-color-secondary);
}
.elementor-166 .elementor-element.elementor-element-f77eaf2 .elementor-heading-title a {
	transition-duration: 0.3s;
}
.elementor-166 .elementor-element.elementor-element-a84df08 {
	--display: flex;
	--gap: 16px 16px;
	--row-gap: 16px;
	--column-gap: 16px;
}
.elementor-166 .elementor-element.elementor-element-6a6c681 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}
.elementor-166 .elementor-element.elementor-element-6a6c681 .elementor-heading-title {
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
	font-size: var(--e-global-typography-secondary-font-size);
	font-weight: var(--e-global-typography-secondary-font-weight);
	text-transform: var(--e-global-typography-secondary-text-transform);
	color: var(--e-global-color-secondary);
}
.elementor-166 .elementor-element.elementor-element-a7f38ed > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}
.elementor-166 .elementor-element.elementor-element-a7f38ed .elementor-heading-title {
	font-family: var(--e-global-typography-121f7a5-font-family), Sans-serif;
	font-size: var(--e-global-typography-121f7a5-font-size);
	font-weight: var(--e-global-typography-121f7a5-font-weight);
	text-transform: var(--e-global-typography-121f7a5-text-transform);
	line-height: var(--e-global-typography-121f7a5-line-height);
	color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-a7f38ed .elementor-heading-title a:hover, .elementor-166 .elementor-element.elementor-element-a7f38ed .elementor-heading-title a:focus {
	color: var(--e-global-color-secondary);
}
.elementor-166 .elementor-element.elementor-element-a7f38ed .elementor-heading-title a {
	transition-duration: 0.3s;
}
.elementor-166 .elementor-element.elementor-element-cc12631 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}
.elementor-166 .elementor-element.elementor-element-cc12631 .elementor-heading-title {
	font-family: var(--e-global-typography-121f7a5-font-family), Sans-serif;
	font-size: var(--e-global-typography-121f7a5-font-size);
	font-weight: var(--e-global-typography-121f7a5-font-weight);
	text-transform: var(--e-global-typography-121f7a5-text-transform);
	line-height: var(--e-global-typography-121f7a5-line-height);
	color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-cc12631 .elementor-heading-title a:hover, .elementor-166 .elementor-element.elementor-element-cc12631 .elementor-heading-title a:focus {
	color: var(--e-global-color-secondary);
}
.elementor-166 .elementor-element.elementor-element-cc12631 .elementor-heading-title a {
	transition-duration: 0.3s;
}
.elementor-166 .elementor-element.elementor-element-55c1f76 > .elementor-widget-container {
	margin: 0px 0px 0px 0px;
}
.elementor-166 .elementor-element.elementor-element-55c1f76 .elementor-heading-title {
	font-family: var(--e-global-typography-121f7a5-font-family), Sans-serif;
	font-size: var(--e-global-typography-121f7a5-font-size);
	font-weight: var(--e-global-typography-121f7a5-font-weight);
	text-transform: var(--e-global-typography-121f7a5-text-transform);
	line-height: var(--e-global-typography-121f7a5-line-height);
	color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-55c1f76 .elementor-heading-title a:hover, .elementor-166 .elementor-element.elementor-element-55c1f76 .elementor-heading-title a:focus {
	color: var(--e-global-color-secondary);
}
.elementor-166 .elementor-element.elementor-element-55c1f76 .elementor-heading-title a {
	transition-duration: 0.3s;
}
.elementor-166 .elementor-element.elementor-element-d45f108 {
	--display: flex;
}
.elementor-166 .elementor-element.elementor-element-d3c5562 > .elementor-widget-container {
	margin: 0px 0px 16px 0px;
}
.elementor-166 .elementor-element.elementor-element-d3c5562 .elementor-heading-title {
	font-family: var(--e-global-typography-secondary-font-family), Sans-serif;
	font-size: var(--e-global-typography-secondary-font-size);
	font-weight: var(--e-global-typography-secondary-font-weight);
	text-transform: var(--e-global-typography-secondary-text-transform);
	color: var(--e-global-color-secondary);
}
.elementor-166 .elementor-element.elementor-element-70f7bae > .elementor-widget-container {
	margin: 0px 0px 4px 0px;
}
.elementor-166 .elementor-element.elementor-element-70f7bae .elementor-heading-title {
	font-family: "Sorren", Sans-serif;
	font-size: 24px;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 1.2em;
	color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-5b0189f > .elementor-widget-container {
	margin: 0px 0px 18px 0px;
	padding: 0px 0px 0px 0px;
}
.elementor-166 .elementor-element.elementor-element-5b0189f .elementor-heading-title {
	font-family: var(--e-global-typography-121f7a5-font-family), Sans-serif;
	font-size: var(--e-global-typography-121f7a5-font-size);
	font-weight: var(--e-global-typography-121f7a5-font-weight);
	text-transform: var(--e-global-typography-121f7a5-text-transform);
	line-height: var(--e-global-typography-121f7a5-line-height);
	color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-5b0189f .elementor-heading-title a:hover, .elementor-166 .elementor-element.elementor-element-5b0189f .elementor-heading-title a:focus {
	color: var(--e-global-color-secondary);
}
.elementor-166 .elementor-element.elementor-element-5b0189f .elementor-heading-title a {
	transition-duration: 0.3s;
}
.elementor-166 .elementor-element.elementor-element-22b4201 > .elementor-widget-container {
	margin: 0px 0px 4px 0px;
}
.elementor-166 .elementor-element.elementor-element-22b4201 .elementor-heading-title {
	font-family: "Sorren", Sans-serif;
	font-size: 24px;
	font-weight: 500;
	text-transform: uppercase;
	line-height: 1.2em;
	color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-dba9af4 .elementor-heading-title {
	font-family: var(--e-global-typography-121f7a5-font-family), Sans-serif;
	font-size: var(--e-global-typography-121f7a5-font-size);
	font-weight: var(--e-global-typography-121f7a5-font-weight);
	text-transform: var(--e-global-typography-121f7a5-text-transform);
	line-height: var(--e-global-typography-121f7a5-line-height);
	color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-dba9af4 .elementor-heading-title a:hover, .elementor-166 .elementor-element.elementor-element-dba9af4 .elementor-heading-title a:focus {
	color: var(--e-global-color-secondary);
}
.elementor-166 .elementor-element.elementor-element-dba9af4 .elementor-heading-title a {
	transition-duration: 0.3s;
}
.elementor-166 .elementor-element.elementor-element-a5f4638 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: space-between;
	--align-items: center;
	border-style: solid;
	--border-style: solid;
	border-width: 1px 0px 0px 0px;
	--border-top-width: 1px;
	--border-right-width: 0px;
	--border-bottom-width: 0px;
	--border-left-width: 0px;
	border-color: var(--e-global-color-secondary);
	--border-color: var(--e-global-color-secondary);
	--padding-top: 40px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}
.elementor-166 .elementor-element.elementor-element-d6919ca .elementor-heading-title {
	font-family: var(--e-global-typography-8c3f2d5-font-family), Sans-serif;
	font-size: var(--e-global-typography-8c3f2d5-font-size);
	font-weight: var(--e-global-typography-8c3f2d5-font-weight);
	text-transform: var(--e-global-typography-8c3f2d5-text-transform);
	line-height: var(--e-global-typography-8c3f2d5-line-height);
	color: var(--e-global-color-021723d);
}
.elementor-widget-icon.elementor-view-stacked .elementor-icon {
	background-color: var(--e-global-color-primary);
}
.elementor-widget-icon.elementor-view-framed .elementor-icon, .elementor-widget-icon.elementor-view-default .elementor-icon {
	color: var(--e-global-color-primary);
	border-color: var(--e-global-color-primary);
}
.elementor-widget-icon.elementor-view-framed .elementor-icon, .elementor-widget-icon.elementor-view-default .elementor-icon svg {
	fill: var(--e-global-color-primary);
}
.elementor-166 .elementor-element.elementor-element-5657999 > .elementor-widget-container:hover {
	--e-transform-translateY: -20px;
}
.elementor-166 .elementor-element.elementor-element-5657999 {
	--e-transform-transition-duration: 300ms;
}
.elementor-166 .elementor-element.elementor-element-5657999 .elementor-icon-wrapper {
	text-align: center;
}
.elementor-166 .elementor-element.elementor-element-5657999.elementor-view-stacked .elementor-icon {
	background-color: var(--e-global-color-021723d);
	color: #FFFFFF1A;
}
.elementor-166 .elementor-element.elementor-element-5657999.elementor-view-framed .elementor-icon, .elementor-166 .elementor-element.elementor-element-5657999.elementor-view-default .elementor-icon {
	color: var(--e-global-color-021723d);
	border-color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-5657999.elementor-view-framed .elementor-icon, .elementor-166 .elementor-element.elementor-element-5657999.elementor-view-default .elementor-icon svg {
	fill: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-5657999.elementor-view-framed .elementor-icon {
	background-color: #FFFFFF1A;
}
.elementor-166 .elementor-element.elementor-element-5657999.elementor-view-stacked .elementor-icon svg {
	fill: #FFFFFF1A;
}
.elementor-166 .elementor-element.elementor-element-5657999.elementor-view-stacked .elementor-icon:hover {
	background-color: var(--e-global-color-021723d);
	color: var(--e-global-color-primary);
}
.elementor-166 .elementor-element.elementor-element-5657999.elementor-view-framed .elementor-icon:hover, .elementor-166 .elementor-element.elementor-element-5657999.elementor-view-default .elementor-icon:hover {
	color: var(--e-global-color-021723d);
	border-color: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-5657999.elementor-view-framed .elementor-icon:hover, .elementor-166 .elementor-element.elementor-element-5657999.elementor-view-default .elementor-icon:hover svg {
	fill: var(--e-global-color-021723d);
}
.elementor-166 .elementor-element.elementor-element-5657999.elementor-view-framed .elementor-icon:hover {
	background-color: var(--e-global-color-primary);
}
.elementor-166 .elementor-element.elementor-element-5657999.elementor-view-stacked .elementor-icon:hover svg {
	fill: var(--e-global-color-primary);
}
.elementor-166 .elementor-element.elementor-element-5657999 .elementor-icon {
	font-size: 24px;
	padding: 8px;
	border-width: 2px 2px 2px 2px;
}
.elementor-166 .elementor-element.elementor-element-5657999 .elementor-icon svg {
	height: 24px;
}
.elementor-166 .elementor-element.elementor-element-5657999 .elementor-icon i, .elementor-166 .elementor-element.elementor-element-5657999 .elementor-icon svg {
	transform: rotate(180deg);
}
.elementor-theme-builder-content-area {
	height: 400px;
}
.elementor-location-header:before, .elementor-location-footer:before {
	content: "";
	display: table;
	clear: both;
}
@media(min-width:768px) {
	.elementor-166 .elementor-element.elementor-element-cf998a7 {
		--width: 646px;
	}
	.elementor-166 .elementor-element.elementor-element-d43b162 {
		--width: 16.66%;
	}
}
@media(max-width:1024px) {
	.elementor-widget-text-editor {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}
	.elementor-widget-heading .elementor-heading-title {
		font-size: var(--e-global-typography-primary-font-size);
		line-height: var(--e-global-typography-primary-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-2ade572 .elementor-heading-title {
		font-size: var(--e-global-typography-8c3f2d5-font-size);
		line-height: var(--e-global-typography-8c3f2d5-line-height);
	}
	.elementor-widget-image .widget-image-caption {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-de71da8 {
		--grid-auto-flow: row;
	}
	.elementor-166 .elementor-element.elementor-element-52afa5b .elementor-heading-title {
		font-size: var(--e-global-typography-secondary-font-size);
	}
	.elementor-166 .elementor-element.elementor-element-667db16 .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-a559866 .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-cfea462 .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-19ac76a .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-1ffcdf6 .elementor-heading-title {
		font-size: var(--e-global-typography-secondary-font-size);
	}
	.elementor-166 .elementor-element.elementor-element-5b24a83 .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-295452c .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-e299114 .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-d354ba5 .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-f77eaf2 .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-6a6c681 .elementor-heading-title {
		font-size: var(--e-global-typography-secondary-font-size);
	}
	.elementor-166 .elementor-element.elementor-element-a7f38ed .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-cc12631 .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-55c1f76 .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-d3c5562 .elementor-heading-title {
		font-size: var(--e-global-typography-secondary-font-size);
	}
	.elementor-166 .elementor-element.elementor-element-5b0189f .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-dba9af4 .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-d6919ca .elementor-heading-title {
		font-size: var(--e-global-typography-8c3f2d5-font-size);
		line-height: var(--e-global-typography-8c3f2d5-line-height);
	}
}
@media(max-width:767px) {
	.elementor-166 .elementor-element.elementor-element-17ae2ba {
		--padding-top: 60px;
		--padding-bottom: 40px;
		--padding-left: 12px;
		--padding-right: 12px;
	}
	.elementor-widget-text-editor {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-1f42f03 {
		width: 100%;
		max-width: 100%;
		font-size: 14px;
		line-height: 1.5em;
	}
	.elementor-166 .elementor-element.elementor-element-cf998a7 {
		--margin-top: 40px;
		--margin-bottom: 0px;
		--margin-left: 0px;
		--margin-right: 0px;
	}
	.elementor-widget-heading .elementor-heading-title {
		font-size: var(--e-global-typography-primary-font-size);
		line-height: var(--e-global-typography-primary-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-ca546dc .elementor-heading-title {
		font-size: 14px;
	}
	.elementor-166 .elementor-element.elementor-element-c6bf1d8 .elementor-button {
		font-size: 14px;
	}
	.elementor-166 .elementor-element.elementor-element-2ade572 .elementor-heading-title {
		font-size: var(--e-global-typography-8c3f2d5-font-size);
		line-height: var(--e-global-typography-8c3f2d5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-a144cfc {
		--margin-top: 20px;
		--margin-bottom: 40px;
		--margin-left: 0px;
		--margin-right: 0px;
	}
	.elementor-166 .elementor-element.elementor-element-d43b162 {
		--flex-direction: row;
		--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
		--container-widget-height: 100%;
		--container-widget-flex-grow: 1;
		--container-widget-align-self: stretch;
		--flex-wrap-mobile: wrap;
		--justify-content: space-between;
		--align-items: center;
	}
	.elementor-widget-image .widget-image-caption {
		font-size: var(--e-global-typography-text-font-size);
		line-height: var(--e-global-typography-text-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-de71da8 {
		--e-con-grid-template-columns: repeat(1, 1fr);
		--gap: 32px 32px;
		--row-gap: 32px;
		--column-gap: 32px;
		--grid-auto-flow: row;
	}
	.elementor-166 .elementor-element.elementor-element-66e1d89 {
		--margin-top: 20px;
		--margin-bottom: 0px;
		--margin-left: 0px;
		--margin-right: 0px;
	}
	.elementor-166 .elementor-element.elementor-element-52afa5b .elementor-heading-title {
		font-size: var(--e-global-typography-secondary-font-size);
	}
	.elementor-166 .elementor-element.elementor-element-667db16 .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-a559866 .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-cfea462 .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-19ac76a .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-1ffcdf6 .elementor-heading-title {
		font-size: var(--e-global-typography-secondary-font-size);
	}
	.elementor-166 .elementor-element.elementor-element-5b24a83 .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-295452c .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-e299114 .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-d354ba5 .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-f77eaf2 .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-6a6c681 .elementor-heading-title {
		font-size: var(--e-global-typography-secondary-font-size);
	}
	.elementor-166 .elementor-element.elementor-element-a7f38ed .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-cc12631 .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-55c1f76 .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-d3c5562 .elementor-heading-title {
		font-size: var(--e-global-typography-secondary-font-size);
	}
	.elementor-166 .elementor-element.elementor-element-5b0189f .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-dba9af4 .elementor-heading-title {
		font-size: var(--e-global-typography-121f7a5-font-size);
		line-height: var(--e-global-typography-121f7a5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-a5f4638 {
		--padding-top: 20px;
		--padding-bottom: 0px;
		--padding-left: 0px;
		--padding-right: 0px;
	}
	.elementor-166 .elementor-element.elementor-element-d6919ca .elementor-heading-title {
		font-size: var(--e-global-typography-8c3f2d5-font-size);
		line-height: var(--e-global-typography-8c3f2d5-line-height);
	}
	.elementor-166 .elementor-element.elementor-element-5657999 .elementor-icon {
		font-size: 20px;
	}
	.elementor-166 .elementor-element.elementor-element-5657999 .elementor-icon svg {
		height: 20px;
	}
}